<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_gravity="center"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="12dp"
        android:background="@drawable/bg_ffffff_10"
        android:orientation="vertical">

        <TextView
            android:id="@+id/tv_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:layout_marginTop="24dp"
            android:text="Permission request"
            android:textColor="#000000"
            android:textSize="17sp"
            android:textStyle="bold"
            tools:ignore="HardcodedText" />

        <TextView
            android:id="@+id/tv_desc"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:layout_marginHorizontal="15dp"
            android:layout_marginTop="22dp"
            android:layout_marginBottom="38dp"
            android:textSize="13sp" />

        <com.airbnb.lottie.LottieAnimationView
            android:id="@+id/id_full_lottie"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:adjustViewBounds="true"
            app:lottie_autoPlay="true"
            app:lottie_loop="true" />

        <androidx.appcompat.widget.LinearLayoutCompat
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="23dp"
            android:layout_marginTop="40dp"
            android:layout_marginBottom="14dp">

            <TextView
                android:id="@+id/id_deny"
                android:layout_width="0dp"
                android:layout_height="36dp"
                android:layout_marginEnd="13dp"
                android:layout_weight="1"
                android:background="@drawable/bg_f5f5f5_18"
                android:gravity="center"
                android:text="Deny"
                android:textColor="#000000"
                android:textSize="17sp"
                tools:ignore="HardcodedText" />

            <TextView
                android:id="@+id/id_tv_allow"
                android:layout_width="0dp"
                android:layout_height="36dp"
                android:layout_weight="1"
                android:background="@drawable/bg_355bea_18"
                android:gravity="center"
                android:text="Allow"
                android:textColor="#ffffff"
                android:textSize="17sp"
                tools:ignore="HardcodedText" />

        </androidx.appcompat.widget.LinearLayoutCompat>

    </LinearLayout>


</androidx.appcompat.widget.LinearLayoutCompat>